LibreOffice LibreOffice 26.2 SDK API Reference

Classes | Modules
XWindowListener2.idl File Reference

Go to the source code of this file.

## Classes
interface | XWindowListener2
| allows receive window-related events, additional to the ones received by an XWindowListener More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.